﻿#PickOfTheWeekWrapper
{
    overflow: hidden;
    width: 260px;
}
.PickImg
{
    height: 80px;
    display: inline-block;
    overflow: hidden;
}
.PickLeft
{
    float: left;
    width: 80px;
    display: inline-block;
}
.PickRight
{
    float: left;
    width: 160px;
    display: inline-block;
}
#view-my-alerts
{
    background-image: url(images/view-my-alerts.png);
    width: 104px;
    height: 17px;
    display: inline-block;
}